---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"2a81983f-7528-44ef-86eb-14fa9a294f29","leaseDurationSeconds":60,"acquireTime":"2020-05-26T09:47:25Z","renewTime":"2020-05-26T12:06:26Z","leaderTransitions":0}'
    creationTimestamp: "2020-05-26T09:47:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-config-operator
      operation: Update
      time: "2020-05-26T12:06:26Z"
    name: config-operator-lock
    namespace: openshift-config-operator
    resourceVersion: "55812"
    selfLink: /api/v1/namespaces/openshift-config-operator/configmaps/config-operator-lock
    uid: 64668140-8e99-4dde-bb35-edb63a25c687
kind: ConfigMapList
metadata:
  resourceVersion: "55814"
  selfLink: /api/v1/namespaces/openshift-config-operator/configmaps
